html body, html body.dev {
    background-color:#f4f9fd;
    background-image: none;}

header {
    min-height:150px;}
    
/* Logo vertical centering */
#logo {margin:0 !important;}
#logo a {
	height:120px; 
	padding-top:10px; 
	display:table-cell; 
	vertical-align:middle;}
	
#qTheme {
	width:100%;
	position:relative;
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAE4CAIAAAAVdQ4PAAAAFklEQVQ4T2Mwn3GXYRSP4lE8iochBgD6+gm/3688wgAAAABJRU5ErkJggg==") repeat-x center top transparent;
}

#qTheme .wrapper {
	position:relative;}
a.btn-login {
	font-family: 'PT Sans', sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#3798dd;
	padding:10px 15px;
	font-weight:400;
	font-size:14px;
	border-radius:5px;	
	float:right;
	margin-top:50px;
}
.btn-login:hover {
	text-decoration:none;
	background-color:#123f83;
	color:#FFFFFF;}


#qTheme h1 {
    color: #123F83;
    font-family: 'Tinos',serif;
    font-size: 38px;
    font-weight: 700;
    margin: 0;
    padding: 30px 0;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
    line-height: 105%;
}

#qTheme h2 {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAB6CAIAAADxkq7cAAAAFUlEQVQoU2OQtypigGEh++ZRPDwxAOrDZO4nRBgbAAAAAElFTkSuQmCC") repeat-x scroll left top #123f83;
    color: #FFFFFF;
    font-family: 'PT Sans',sans-serif;
    font-size: 18px;
    height: 62px;
    margin: 0;
    padding: 30px;
    text-shadow: 0 1px 0 #1A3872;}
#qTheme h2 span {
    display: block;
    position: relative;
    padding: 10px 30px;
    width: 460px;}
#qTheme h2 span:before {
    content: '\e832';
    position:absolute;
    left: 0;
    top: 10px;
    color:#236aaf;
    font-size: 1.7em;
    font-family: "datingvip"; }
	
#qTheme button,
.browser-internet-explorer-8 button.next {
    background: none repeat scroll 0 0 #F35632;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 0 rgba(51, 127, 177, 0.7);
    color: #FFFFFF;
    cursor: pointer;
    font-family: pt sans;
    font-size: 30px;
    padding: 15px 30px 15px 30px;
}
#qTheme button:hover,
.browser-internet-explorer-8 button.next:hover {
	background-color:#e34c2a;}
#qTheme button span {
    }
#qTheme button span:before {
    content: '\e832';
    text-align: center;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-top:5px;
    display: inline-block;
    float: left;
    line-height: 30px;
    font-family: "datingvip";
    font-size: .6em;
    color: #f35632; }


#qTheme #photo {
    background: url("images/triangle.png?v=1") no-repeat scroll right top transparent;
    height: 434px;
    position: absolute;
    right: 0;
    top: 0;
    width: 450px;}
#qTheme #photo p {
	background-repeat:no-repeat;
	background-position: center bottom;
	width:450px;
	height:434px;
	display:block;
	margin:0;
}

#qTheme section {
    height: 312px;
    margin-left: 60px;
    width: 450px;}



/* benefits */
#benefits {
    width: auto;
	overflow:hidden;
	margin:0;}

#benefits li {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#123f83;
	text-align:center;
	margin:0;
	padding:120px 40px 0;
	width:120px;
	height:80px;
	display:block;
	float:left;}

#benefits li.p1 {
    background: url("images/ico1.png") no-repeat scroll center 40px #FFFFFF;}
#benefits li.p2 {
	background: url("images/ico2.png") no-repeat scroll center 40px #e9edf0;}
#benefits li.p3 {
	background: url("images/ico3.png") no-repeat scroll center 40px #FFFFFF;}


#benefits li.p4 {
	background-color:#e9edf0;
	font-family: 'PT Sans', sans-serif;
	color:#3798dd;
	font-size:16px;
	width:300px;
	padding:30px;
	height:140px;
}
#benefits li.p4 h3 {
	color:#123f83;
	font-size:16px;
	text-transform:uppercase;	
}

/* footer */
body#c-Home #footer {
	margin:0 auto;
	padding-bottom:30px;
}
body#c-Home #footer .wrapper {
	padding-top:20px;
	border-top:none;
}
body#c-Home #footer, body#c-Home #footer p {	
	color:#757678;
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	font-weight:400;
}

body#c-Home #footer #browse-links,
body#c-Home #footer ul {
	margin:0 auto;
	padding:0;
	border-top:none;
}
body#c-Home #footer ul li {
	border-right:none;
}
body#c-Home #footer p.copyright {
    color: #757678;
}
body#c-Home #footer a, 
body#c-Home #footer a:visited, 
body#c-Home #footer ul li a,
body#c-Home .browse-links li a {
	color: #3798dd;
	font-weight:400;
	font-size: 13px;
	text-decoration:underline;
}
body#c-Home #footer ul li a:hover,
body#c-Home #footer a:hover,
body#c-Home .browse-links li a:hover {
    	text-decoration: none;
}
body#c-Home #footer h1,
body#c-Home #footer h2,
body#c-Home #footer h3,
body#c-Home #footer h4,
body#c-Home #footer h5,
body#c-Home #footer h6 {
	color:#757678;
	margin:0 10%;
	padding:0;
	font-weight:400;
	font-family: 'PT Sans', sans-serif;
}
body#c-Home #footer h2 {
	font-size: 2em;
	padding-bottom:5px;
	text-transform:none;
}
body#c-Home #footer h5 {
	font-size:15px;
	margin: 0;
}

/* form styling ---------------------------------------*/

body #overall-login,
body #overall-reg {
    display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:90;
	background:url(//ifc-global.dvipcdn.com/ifc/dim50.png);
	background:rgba(0, 0, 0, .85);
	}

.open_regform, 
.open_loginform {
	cursor:pointer;}

.formPopup {
	padding:0;
	width:500px;
	background: url(images/loginpopup.png) center center no-repeat;
	border:3px solid #aa2229 !important;
	color:#fff;
	font-size: 12px;
	border-radius:10px;
	box-shadow: none;
	z-index:10 !important;
}

.regPopup {
	width:450px;
	left:50.5%;
	margin-left:-210px;
	top:50%;
	margin-top:-250px;
}
.loginPopup {
	width:480px;
	height: auto;
	left:50.5%;
	margin-left:-240px;
	top:50%;
	margin-top:-250px;
}

.formPopup .closebutton {
	display:block;
	position: absolute;}

.formPopup input[type=text],
.formPopup input[type=password],
.formPopup select {
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;}

.formPopup label {display:block;}
.formPopup .genderBox {width:49.5%;}
.formPopup .iambox {float:left;}
.formPopup .lookingbox {float:right;}
.formPopup .menuLooking {width:49.3%; float:right;}
.formPopup .birthday select {display:block; float:left;}
.formPopup .birthday_month {width:46%; margin-right:1%;}
.formPopup .birthday_day {width:21%; margin-right:1%;}
.formPopup .birthday_year {width:31%;}

.formPopup form button[type=submit] {
	width:100%;
	color:#fff;}

body .formPopup h2 {
	position:relative;
	color: #123F83;
    font-family: 'Tinos',serif;
    font-size: 38px;
    font-weight: 700;
    margin: 0;
    padding: 0 0 10px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
    text-transform: uppercase;
}

body .formPopup a {color:#123F83;}

.formPopup .content {
    background: none repeat scroll 0 0 #3798DD;
    border: 4px solid #123F83;
    border-radius: 8px;
    padding: 35px 55px 40px;
}
.formPopup .closebutton {
	display:block;
	position: absolute;
	right: 0;
	top: 0;
	border-radius:100px;
    font-family: "datingvip";
    color: #fff;
    font-size: 3em;
}
.formPopup .closebutton:before {
  content: "\e864";
}
.formPopup .closebutton:hover {
  opacity: .7;
  text-decoration: none;
}
.formPopup .row {
	padding:0 0 5px 0;
}
.formPopup label {
	display:block;
	color:#fff;
}
.formPopup input[type=text], 
.formPopup input[type=password],
.formPopup input[type="email"] {
	border-radius:2px;
	border:none;
	height:35px;
	padding:6px;
	*padding:0;
	width:100%;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .15) inset;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.formPopup select {
	border-radius:2px;
	border:none;
	height:35px;
	*height:auto;
	padding:5px;
	*padding:0;
	width:100%;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .15) inset;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.formPopup .textfieldz {
	width:100%;
	*width:95.5%;
	min-height:34px;
}
.formPopup form button[type=submit],
.formPopup form button[type=submit]:hover {
	background: none repeat scroll 0 0 #F35632;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 0 rgba(51, 127, 177, 0.7);
    color: #FFFFFF;
    cursor: pointer;
    font-family: pt sans;
    font-size: 30px;
    padding: 10px 20px;
    white-space: normal; /* m.rancic */
}
.formPopup form button[type=submit]:hover {
    background-color:#e34c2a;}

/* Real Member Box */

.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    font-size: 1.4em;
    position: absolute; 
    padding: 0.7em;
    right: 1.5em; 
    bottom: 1.5em; 
    z-index: 4;
}

.real_user span { 
    display: block;
}

/* */


/* m.rancic,12.12.2013. */
.browser-internet-explorer-8 .btn-login { color: #fff; }
/* 26.02.2015. */
#progress-info { 
    font-size: 1.3em;
    text-align: center;
    margin: 5px 0;
}
.error { 
    font-size: 0.9em;
    color: red;
    text-align: center;
    padding: 2px;
}
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.4em;
    color: #fff;
    margin-top: 5px;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
.disclaimer a { color: #FFE746; }
/* 12.Feb.2016. */
FORM #steps #registration-step-3 #form_signup_country,
FORM #steps #registration-step-3 #signup_group_zip_city,
FORM #steps #registration-step-3 #form_signup_zip,
FORM #steps #registration-step-3 #form_signup_city { width: 100%; }
body#c-Home #footer .custom-footer { margin-bottom: 5px; }
body#c-Home #footer .custom-footer p { font-size: 1.25em; line-height: 1.3em; }
.custom-footer { padding-bottom: 1em; border-bottom: 1px dotted #bbb; }
/**/


/* responsive -------------------------------------------*/

@media screen and (mkax-width: 980px) {
    #qTheme #photo p {background-size: contain;}
}
@media (max-width:850px) {
.formPopup .content {
	padding: 20px;
	border-radius:10px;}
.loginPopup,
.regPopup {
	position:absolute; width:280px;
	margin:-170px auto 0 -140px; top:0;}
}

@media screen and (max-width: 640px) {
body {overflow-x:hidden;}
/* Logo centering */
#logo {text-align:center; margin:10px auto; float:none; max-width:100%;padding:0 !important;}

    .wrapper {
	    width:auto; max-width: 300px;
		margin:0 auto;}
	#qTheme #photo {
		display:none;}
	#qTheme section {
	    margin-left: 0;
    	text-align: center;
    	width: 100%;}
	#qTheme h1 {
	    font-size: 32px;}
	#qTheme h2 {
    height: auto;
    margin: 0 auto;
    width: 240px;
}
	#qTheme h2 span {
		width:auto;}
	#qTheme section {
	    height: auto;}
	#qTheme button {
		margin-bottom: 30px;}
		
	#benefits {
	    max-width: 320px;
		margin:40px auto;}
	#benefits li {
		height: 100px;
		padding: 100px 15px 10px;
		width: 120px;}
	#benefits li.p1,
	#benefits li.p2,
	#benefits li.p3 {
    	background-position:center 20px;}
	
	#benefits li.p1 {
		background-color:#E9EDF0;}
	#benefits li.p2 {
		background-color:#FFF;}
	
	#benefits li.p4 {
		font-size:13px;
		width:120px;
		padding:15px;
		height:180px;}
	#benefits li.p4 h3 {
		padding:0;}
        
        body .formPopup h2 {
        font-size: 28px;}
        .formPopup input[type="text"], .formPopup input[type="password"], .formPopup select {
    height: 28px;
    min-height: 20px;
    padding: 3px 6px;}
    .formPopup form button[type="submit"], .formPopup form button[type="submit"]:hover {
    font-size: 20px;}




}
@media screen and (min-width: 640px) and (max-width: 980px) {
	.wrapper {
	    width:auto; max-width: 640px;}
	#qTheme section {
	    height: auto;
	    margin: 0;
	    padding-bottom: 30px;
	    text-align: center;
	    width: 640px;}
	#benefits li {
	    width: 133px;}
	#benefits li.p4 {
	    height: auto;
	    width: 580px;}
	.profiles-full {
	    height: 320px !important;
	    width: 640px !important;}

	#qTheme #photo {
	    height: 312px;
	    width: 320px;}

	#qTheme section {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    height: 312px;
	    padding-bottom: 0;
	    padding-right: 320px;
	    text-align: left;}
	#qTheme h1 {
	    font-size: 35px;}


}


@media screen and (min-width: 980px) {
	.wrapper {
	width:960px; position:relative;}
}

.disclaimer {
    margin: .5em 0;}

/* cis */
.regPopup {
    position:absolute !important;
    top:10% !important;
    margin-top:0;}

/* cis jan.2015 */
* { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
input, select, button {box-sizing:border-box; white-space:normal;}
#registerMultiStepContainer form select {line-height:1.8em !important;}